PluralEyes 2: Crashing on Windows setup


If PluralEyes crashes upon startup, it's possible your Windows system is missing an incremental update.

  1. If you are using a version of Windows before Windows 7, please be sure that you have .NET Framework 3.5 SP1 installed. (See previous question.) Note that version 4.0 does not meet this need. Even though it is newer it does not supercede 3.5 SP1. You can download .NET Framework 3.5 SP1 from Microsoft.
  2. Install this package from Microsoft.
Have more questions? Submit a request

Comments